LOCARNAP-REVCOMP(1)

NAME
locarnap-revcomp.pl

SYNOPSIS
locarnap-revcomp.pl [options] <fasta files>

DESCRIPTION
locarnap-revcomp.pl generates a file of reverse complement of sequences. The script is intended for the use in the LocARNA-P pipeline for refining RNAz hits.

OPTIONS

--help
    Brief help message

--man
    Full documentation

Produce reverse complement of sequences in the given fasta files and write a corresponding file with -rc suffix.

The script is used to reverse-complement the sequences in Realign-Sequences as generated by locarnap-revisit-RNAz-hits. Assume simple fasts format (only one line per sequence after sequence header). Reverse left_context/right_context annotation in sequence names.